name:
  en: Bad Manners
  tok: nasin ike Pemene
avatar: /src/assets/images/logo_bm.png
links:
  website: https://badmanners.xyz
  eka: https://aryion.com/g4/user/BadManners
  furaffinity: https://www.furaffinity.net/user/BadManners
  inkbunny: https://inkbunny.net/BadManners
  sofurry:
    link: https://bad-manners.sofurry.com/
    username: Bad Manners
  weasyl: https://www.weasyl.com/~BadManners
  twitter: https://twitter.com/BadManners__
  mastodon: https://meow.social/@BadManners
  bluesky: https://bsky.app/profile/badmanners.xyz
preferredLink: ~
